/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

a {
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#main-header { z-index: 999 !important }

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a { color: #fff !important }

#post-491 .entry-content { overflow: hidden }

#post-491 .gform_footer { text-align: center }

.uk-form-custom input { width: 100% !important }

.uk-form-custom.uk-flex button {
    white-space: nowrap;
    background: #00cdb3;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    height: 40px;
    margin-left: 10px;
    padding: 0 20px;
    border: none;
}

    /* home page */
body.home #page-container { padding-top: 0 !important }

body.home #page-container #main-header:not(.et-fixed-header) { background: rgba(255,255,255,0.4) }

/* Video Background */

#videosection {
    height: 100vh;
}

#videobackground .et_pb_code_inner {
    position: absolute;
    height: 100vh;
    top: 0; right: 0; bottom: 0; left: 0;
}

#videobackground .et_pb_code_inner .nk-awb {
    height: 100vh;
}

#videofront {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: flex;
    align-items: center;
}

#videofront .header-content { max-width: 600px }

#videosection #videofront .header-content a.et_pb_button {
    padding-right: 70px !important;
    padding-left: 70px !important;
}

/* Video Background 2 */

#videosection_2 {
    height: 100vh;
}

#videobackground_2 .et_pb_code_inner {
    position: absolute;
    height: 100vh;
    top: 0; right: 0; bottom: 0; left: 0;
}

#videobackground_2 .et_pb_code_inner .nk-awb {
    height: 100vh;
}

#videofront_2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: flex;
    align-items: center;
}

/* popup box */

.et_pb_person_popup {
    text-align: center;
    cursor: pointer;
}

.et_pb_person_popup_modal h2,
.et_pb_person_popup h2 {
    color: #1a254e;
    font-size: 18px;
    margin-top: 15px;
}

.et_pb_person_popup_modal .popup-box-front,
.et_pb_person_popup .popup-box-front { text-align: center }

.uk-modal .uk-modal-dialog {
    padding: 25px;
}

.uk-modal .uk-modal-dialog .uk-modal-close-default {
    background: #1a254e;
    border-radius: 50%;
    color: #fff;
    border: none;
    width: 30px;
    height: 30px;
    padding: 0;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
    top: -12px;
    right: -12px;

}

.uk-modal .uk-modal-dialog .uk-modal-close-default svg {
    fill: #fff;
    stroke: #fff;
}

p.tm-watch-now a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 26px;
    font-weight: bold;
    line-height: 70px;
}

p.tm-watch-now a:before {
    content:"\f144";
    font-size: 70px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    font-family: FontAwesome;
}

p.tm-watch-now-horizontal a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 26px;
    font-weight: bold;
    line-height: 70px;
}

p.tm-watch-now-horizontal a:before {
    content:"\f144";
    vertical-align: middle;
    font-family: FontAwesome;
    display: block;
    font-size: 100px;
    line-height: 100px;
}

/* Form style */

.gform_body input[type="text"] {
    border-radius: 5px;
    width: 100% !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    height: 39px;
    border-color: #eee !important;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.gform_body select {
    border-radius: 5px;
    padding-right: 35px !important;
    padding-left: 10px !important;
    height: 39px;
    border-color: #eee !important;
    background: #fff url("images/select_arr.jpg") 100% 50% no-repeat;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -webkit-appearance: none;
    appearance: none;
}

.gform_body li.gf_right_third .clear-multi {
    display: flex;
    flex-wrap: wrap;
    margin-left: -16px;
}

.gform_body li.gf_right_third .clear-multi > * {
    flex: 1;
    min-width: 1px;
    box-sizing: border-box;
    padding-left: 16px;
    width: 100%;
    position: relative;
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100%;
}

.gform_body li.gf_right_third .clear-multi div i {
    position: absolute;
    top: -2px;
    right: -13px;
}

.gform_body li.gf_right_third .clear-multi div select {
    width: 100% !important;
    max-width: 100% !important;
}

.gform_body select::-ms-expand { display: none }

.gform_body textarea {
    width: 100% !important;
    border-color: #eee !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    border-radius: 5px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.gform_body select:focus,
.gform_body textarea:focus,
.gform_body input[type="text"]:focus {
    border-color: #1c1c1c !important;
}

.gform_body .ginput_container_date {
    position: relative;
}

.gform_body .ginput_container_date img {
    position: absolute;
    top: 11px;
    right: 11px;
}

.gform_wrapper .gform_button {
    background: #fff;
    border: 3px solid #00cdb3;
    color: #00cdb3;
    height: 54px;
    padding: 0 40px;
    text-transform: uppercase;
    font-size: 20px !important;
    font-weight: bolder;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.gform_wrapper .gform_button:hover {
    opacity: 0.7;
}

.gform_body ul.gform_fields {
    padding: 0 !important;
}

.gform_wrapper ul.gfield_checkbox {
    margin: 0 !important;
    padding: 0 !important;
}

.gform_wrapper ul.gfield_checkbox li {
    font-size: 100% !important;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] {
    display: none !important;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label {
    padding-left: 25px;
    position: relative;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
    width: 15px;
    height: 15px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label:after {
    content: "";
    position: absolute;
    top: 8px;
    left: 4px;
    background: #1c1c1c;
    width: 7px;
    height: 7px;
    opacity: 0;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label:before,
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label:hover:before { border: 1px solid #1c1c1c }

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label:after { opacity: 1 }

.gform_body .ginput_complex > * {
    padding-right: 8px;
    padding-left: 8px;
}

.gform_body .ginput_complex > *:first-child { padding-left: 0 }

.gform_body .ginput_complex > *:last-child { padding-right: 0 }

/* Events Calendar Loop Style */

/* events-archive */
/*h1.tribe-events-page-title { font-size: 36px }*/

body.single-tribe_venue #main-content .container:before { display: none }

body.single-tribe_venue #left-area {
    width: 100% !important;
    float: none !important;
    padding-right: 0 !important;
}

body.single-tribe_venue .entry-content,
body.single-tribe_venue .entry-header { width: 100% }

body.single-tribe_venue #sidebar { display: none }

body.events-archive #main-content .container:before { display: none }

body.events-archive #left-area {
    width: 100% !important;
    float: none !important;
    padding-right: 0 !important;
}

body.events-archive .entry-content,
body.events-archive .entry-header { width: 100% }

body.events-archive #sidebar { display: none }

.tribe-events-loop { max-width: 100% !important }

.tribe-events-loop > * {
    margin: 0 !important;
    padding: 15px 0 !important;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}

.tribe-events-loop .uk-width-expand\@s { text-align: center }

.tribe-events-loop > * + * {
    border-top: 1px solid #eee;
}

#tribe-events-footer {
    border-top: 1px solid #eee;
}

#tribe-events-footer .tribe-events-sub-nav,
#tribe-events-header .tribe-events-sub-nav {
    text-align: center;
    padding-top: 35px;
}

#tribe-events-footer .tribe-events-sub-nav > *,
#tribe-events-header .tribe-events-sub-nav > * {
    float: none !important;
    text-align: center !important;
    display: inline-block !important;
    line-height: 63px;
}

#tribe-events-footer .tribe-events-sub-nav > * a,
#tribe-events-header .tribe-events-sub-nav > * a {
    color: #1a254e!important;
    border: 3px solid #1a254e;
    font-size: 22px;
    background-color: #ffffff;
    padding: 0 25px!important;
    font-weight: bolder;
    border-radius: 3px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    white-space: nowrap;
    line-height: 50px !important;
    display: inline-block;
}

#tribe-events-header { display: none }

#tribe-events-footer:after,
#tribe-events-footer:before { display: none }

.tribe-events-loop a.tribe-event-url {
    display: inline-block;
    background: #fff;
    border: 2px solid #00cdb3;
    color: #00cdb3;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bolder;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    white-space: nowrap;
}

#events .et_pb_module.et_pb_sidebar_0 { display: none }

.tribe-events-loop a.tribe-event-url:hover { opacity: 0.7 }

/* Events Calendar Single Page Style */

body.single-tribe_events #main-content .container:before { display: none }

body.single-tribe_events #left-area {
    width: 100% !important;
    float: none !important;
    padding-right: 0 !important;
}

body.single-tribe_events .entry-content,
body.single-tribe_events .entry-header { width: 100% }

body.single-tribe_events #sidebar { display: none }

.tm-single-position {
    height: 400px;
    margin-bottom: 30px;
    background: #000;
}

.tm-single-position > img { opacity: 0.7 }

.tm-single-position .tribe-events-back {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    margin: 0;
    background: #000;
    padding: 5px 15px !important;
    border-radius: 0 0 5px 0;
    z-index: 2;
}

.tm-single-position .tribe-events-back a { color: #fff }

.tm-single-position .tribe-events-back a:hover {
    color: #fff !important;
    opacity: 0.7;
}

.tm-single-position .tribe-events-event-image {
    background: #000;
}

body.single-tribe_events #main-content > .container {
    padding-top: 0;
}

body.single-tribe_events #main-content > .container article > h1 { display: none }

.tribe-events-event-image,
.tribe-events-event-image a {
    display: block !important;
}

.tribe-events-event-image img {
    display: block;
    width: 100% !important;
    height: auto !important;
    max-height: none !important;
}

.tm-single-position .tribe-events-event-image img {
    opacity: 0.65;
}

.tm-single-position .tm-position-content { width: 100% }

.tm-single-position .tm-position-content,
.tm-single-position .tm-position-content h1,
.tm-single-position .tm-position-content h2 {
    color: #fff;
}

.single-tribe_events .tribe-events-schedule,
.tm-position-content .tribe-events-event-meta {
    background: none !important;
    border: none !important;
    padding: 0 !important;
}

.tribe-events-shortcode .tribe-events-title-bar,
.tribe-events-shortcode #tribe-events-bar { display: none }

/* Lightbox */

body.admin-bar .uk-lightbox-toolbar.uk-position-top { top: 32px }

.uk-lightbox {
    background: rgba(0,0,0,0.7) !important;
}

.uk-lightbox-items iframe.uk-responsive-width {
    border: 2px solid rgba(255,255,255,0.1);
}

/**/

ul.et_pb_tabs_controls:after {
    border-color: transparent !important;
}

/* footer */
#main-footer ul.menu li {
    padding-left: 0 !important;
}

#main-footer ul.menu li:before {
    display: none;
}

#main-footer .footer-widget #nav_menu-6 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
}

#main-footer .footer-widget .tm-social {
    padding-top: 10px;
}

#main-footer .footer-widget .tm-social a {
    font-size: 24px;
    margin: 0 15px 0 0;
}

#main-footer #footer-bottom { display: none }

/**/

.tm-quote-panel .et_pb_text_inner {
    margin: 50px 0;
    padding: 50px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: relative;
}

.tm-quote-panel-white .et_pb_text_inner {
    margin: 50px 0;
    padding: 50px 0;
    border-top: 1px solid #1b254e;
    border-bottom: 1px solid #1b254e;
    position: relative;
}


.tm-quote-panel .et_pb_text_inner:before,
.tm-quote-panel .et_pb_text_inner:after {
    color: #fff;
    font-size: 40px;
    padding: 0 20px;
    background: #1b254e;
    position: absolute;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    font-family: FontAwesome;
}

.tm-quote-panel-white .et_pb_text_inner:before,
.tm-quote-panel-white .et_pb_text_inner:after {
    color: #1b254e;
    font-size: 40px;
    padding: 0 20px;
    background: #fff;
    position: absolute;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    font-family: FontAwesome;
}

.tm-quote-panel .et_pb_text_inner:before {
    top: -15px;
    content: "\f10d";
}

.tm-quote-panel-white .et_pb_text_inner:before {
    top: -15px;
    content: "\f10d";
}

.tm-quote-panel .et_pb_text_inner:after {
    content: "\f10e";
    bottom: -15px;
}

.tm-quote-panel-white .et_pb_text_inner:after {
    content: "\f10e";
    bottom: -15px;
}

/**/
.tm-alex-events {
    width: 100%;
    border-spacing: 0;
}

.tm-alex-events th {
    background: #1b254e;
    color: #fff !important;
    width: 25%;
}

.tm-alex-events th + th { border-left: 1px solid #fff }

.tm-alex-events th,
.tm-alex-events td {
    padding: 10px 15px;
    vertical-align: top;
}

.tm-alex-events tbody tr td:first-child {
    color: #1a254e;
    font-weight: bolder;
    text-transform: uppercase;
}

.tm-alex-events tbody tr td:first-child:first-letter {
    border-bottom: 2px solid #00cdb3;
}

.tm-alex-events-mobile a,
.tm-alex-events tbody tr td a {
    display: inline-block;
    background: #fff;
    border: 2px solid #00cdb3;
    color: #00cdb3;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bolder;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    white-space: nowrap;
}

.tm-alex-events-mobile a:hover,
.tm-alex-events tbody tr td a:hover { opacity: 0.7 }

.tm-alex-events-mobile .tribe-event-date-end + .tribe-event-date-start { padding-left: 10px }

@media (min-width: 1200px) {
    .uk-lightbox-items iframe.uk-responsive-width {
        min-width: 1200px !important;
        min-height: 720px !important;
    }

    #main-footer > .container {
        max-width: 100%;
        width: 90%;
    }
}

@media (min-width: 980px) {
    #post-491 .uk-flex { width: 48.5% }
}

@media (max-width: 979px) {
    #testimonials .et_pb_column_22 { padding-left: 0 !important }

    body.page-id-705 #post-705 .et_pb_section_0 .et_pb_image_0,
    body.page-id-491 #post-491 .et_pb_section_0 .et_pb_image_0 {
        margin: 0 auto 20px !important;
    }

    body.page-id-705 #post-705 .et_pb_section_0 .et_pb_text_0 p,
    body.page-id-491 #post-491 .et_pb_section_0 .et_pb_text_0 p {
        text-align: center;
    }

    body.page-id-705 #post-705 .et_pb_section_0 .et_pb_text_0 p a,
    body.page-id-491 #post-491 .et_pb_section_0 .et_pb_text_0 p a {
        display: block;
        text-align: center;
    }

    body.page-id-705 #post-705 .et_pb_section_0 .et_pb_text_0 p a:first-child,
    body.page-id-491 #post-491 .et_pb_section_0 .et_pb_text_0 p a:first-child {
        margin-bottom: -20px;
    }
}

@media (max-width: 641px) {
    .gform_body .ginput_complex > * {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

@media (max-width: 600px) {
    #videosection_2 { height: auto }
    #videobackground_2 {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    #videobackground_2 .et_pb_code_inner,
    #videobackground_2 .et_pb_code_inner .nk-awb { height: 100% }

    #videofront_2 { position: relative }

    p.tm-watch-now a { font-size: 24px }
}

#main-header .container {
    width: 100%;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 1199px) {
    #main-header #top-menu-nav { display: none }
    #main-header #et_mobile_nav_menu { display: block }

    #main-header #et_top_search {
        float: left;
        margin: 0 35px 0 0;
    }
}

@media  (min-width: 980px) and (max-width: 1199px) {
    #main-header #et_top_search {
        margin-top: 10px !important;
        margin-right: 20px !important;
    }
}